std::chrono::tzdb_list::begin(3)

NAME
std::chrono::tzdb_list::begin - std::chrono::tzdb_list::begin

Synopsis
   const_iterator begin() const noexcept; (since C++20)
   const_iterator cbegin() const noexcept; (since C++20)
   Returns an iterator referring to the first std::chrono::tzdb in the container.

Return value
   An iterator referring to the first std::chrono::tzdb in the container.